<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="http://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@200&display=swap" rel="stylesheet">
    <link href="./stylesheets/sub.css" rel="stylesheet">
    <title>Contact US</title>
</head>

<body>
    <header>

        <div class="red">

            <div class="headerr">
                <h1>Contact <del>US</del> Me</h1>
            </div>
            <div class="navbar">
                <nav class="navigation">
                    <ul class="items">
                        <li class="item">
                            <a href="./index.html">Home</a>
                        </li>
                    </ul>
                    <ul class="items">
                        <li class="item">
                            <a href="./myBookings.html">My bookings</a>
                        </li>
                    </ul>
                    <ul class="items">
                        <li class="item">
                            <a href="./contactUs.html">Contact</a>
                        </li>
                    </ul>
                    <ul class="items" id="y">
                        <li class="item"><a href="./about.html">About</a>
                        </li>
                    </ul>
                </nav>
            </div>

        </div>

    </header>

    <main>
        <div class="blue">
            <div class="main_head">
                <h1>Contact Me</h1>
            </div>
        </div>

    </main>

    <footer>
        <p>copyright &#169; @sicxbit</p>
    </footer>

</body>

</html>